WordPress.org

Plugin Directory

NextGEN Public Uploader

NextGEN Public Uploader is an extension to NextGEN Gallery which allows frontend image uploads for your users.

V1.8.2 - 03.08.2014

  • Fix usage of removed constant from NextGEN Gallery

V1.8.1 - 11.14.2013

  • Fix old php version bug with empty()

V1.8 - 11.14.2013

  • Converted widget to proper widget class extension.
  • Better translation support, including changed textdomain to match WP3.7 translation changes.
  • Translation pot file.

V1.7 - 10.5.2012

  • Confirmed Working: Tested with latest versions of NextGen and WordPress, everything works fine
  • Moved settings menu: The menu now righfully resides as a sub-item of Gallery
  • Updated settings: Dropped unnecessary options, updated all setings to use WordPress Settings API
  • Security Updates: Added a couple more security measures for data sanitization

V1.6.1 - 4.25.2011

  • Security Patch (QuickFix): Adds random hash to images held for moderation. (Thanks to Linus-Neumann.de)

V1.6 - 1.30.2010

  • Updates: Added localization
  • Updates: Displays gallery name in TinyMCE

V1.5 - 12.7.2009

  • New Feature: TinyMCE Button
  • Bugfix: Widget Uploader
  • Updates: Settings Page

V1.4 - 11.5.2009

  • New Feature: Image Description
  • Updates: More options available via settings page
  • Updates: Default Gallery Drop-down
  • Updates: Added button to reset default values
  • Updates: Edit more text areas from settings page
  • Bugfix: Fixed bug when saving options

V1.3 - 10.20.2009

  • New Feature: Widget Uploader
  • New Feature: Select which user level can upload
  • Fixed: More than one form can be displayed
  • Updates: More options available via settings page
  • Updates: Readme.txt updated
  • Updates: Check if NextGEN Gallery exists optimized
  • Bugfix: Saving options with WPMU

V1.2.2 - 10.7.2009

  • New Feature: Ability to edit messages displayed

V1.2.1 - 10.7.2009

  • Bugfix: 404 File not found

V1.2 - 10.7.2009

  • Updates: Options page updated
  • Updates: Readme.txt updated

V1.1 - 10.5.2009

  • Fixed: SVN repository

V1.0 - 10.5.2009

  • NextGEN Public Uploader is launched

Requires: 3.4 or higher
Compatible up to: 3.7.8
Last Updated: 2014-3-8
Active Installs: 10,000+

Ratings

3 out of 5 stars

Support

1 of 6 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,5,5
67,3,2
33,3,1
88,8,7
100,1,1
25,4,1
100,1,1
75,4,3
100,1,1
100,1,1
100,1,1
100,6,6
100,1,1
50,6,3
100,1,1
100,3,3 100,1,1
100,1,1 100,2,2 83,6,5
100,1,1
50,2,1
0,1,0
100,1,1
0,1,0 100,1,1
50,2,1
0,1,0
100,2,2
0,1,0